crash if I used the extension "jetpack"

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
--
critical
RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: jakon68, Unassigned)

Tracking

3.6 Branch
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2b3) Gecko/20091115 Firefox/3.6b3
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2b3) Gecko/20091115 Firefox/3.6b3

After I used the Firefox Extension Jetpack,
my Firefox crashed.

Reproducible: Always

Steps to Reproduce:
1.Install "Jetpack"
2.Make "Jetpack"-Tutorial
3.Use Widget
Actual Results:  
Firfox is crashed

Expected Results:  
It should make the website blue,
and show a Notification.

I use the Firefox 3.6 Beta 3 version,
I tried it with Firefox 3.5 and it
works.

Comment 1

8 years ago
Post crash ID:
https://developer.mozilla.org/en/How_to_get_a_stacktrace_for_a_bug_report
Version: unspecified → 3.6 Branch
Jetpack is not yet compatible with that version of FF.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.